Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 451523

Summary: uncrustify-0.47 is available
Product: [Fedora] Fedora Reporter: FEver <fevapp>
Component: uncrustifyAssignee: Neal Becker <ndbecker2>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: rosset.filipe
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://fedoraproject.org/wiki/PackageMaintainers/FEver
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-05-17 19:57:39 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description FEver 2008-06-15 11:07:40 UTC
uncrustify-0.47 is already available. Repo version is 0.46.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.

Comment 1 John Poelstra 2008-10-09 21:58:34 UTC
triaged

Comment 2 Filipe Rosset 2014-05-17 19:57:39 UTC
uncrustify-0.60 currently in our repositories, so I'm closing this bug.